apex 1.6.10ubuntu3 source package in Ubuntu

Changelog

apex (1.6.10ubuntu3) lucid; urgency=low

  * Makefile: fix armel build failures by building with -marm;
    thx to ogra for this patch (LP:503090)
  * usr/link.cc: fix "link.cc:236: error: invalid conversion from
    ‘const char*’ to ‘char*’" - use a copy rather than constant to do
    the parsing etc. (LP:503090)
 -- Alexander Sack <email address hidden>   Mon, 04 Jan 2010 20:24:21 +0100

Upload details

Uploaded by:
Alexander Sack on 2010-01-05
Uploaded to:
Lucid
Original maintainer:
Ubuntu Development Team
Architectures:
arm armeb armel
Section:
admin
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-13 universe admin

Builds

Lucid: [FULLYBUILT] armel

Downloads

File Size SHA-256 Checksum
apex_1.6.10ubuntu3.tar.gz 5.6 MiB 9c9d266a0279bb220d5e37417f23fa600826e6151f99400e195b03bd157bb5d3
apex_1.6.10ubuntu3.dsc 1.4 KiB b63855b047123bf1d41c991184d5bdd05df505bef0590a3f68ed5ce5ab2265ee

Available diffs

View changes file

Binary packages built by this source

apex-nslu2: No summary available for apex-nslu2 in ubuntu lucid.

No description available for apex-nslu2 in ubuntu lucid.